RubyGems Navigation menu

metasploit_data_models 6.0.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 6.0.3 - October 04, 2023 (176 ko)
  2. 6.0.2 - January 31, 2023 (175 ko)
  3. 6.0.1 - December 21, 2022 (175 ko)
  4. 6.0.0 - November 29, 2022 (175 ko)
  5. 5.0.6 - November 01, 2022 (176 ko)
Voir toutes les versions (190)

Dépendances de Runtime (9):

activerecord ~> 7.0
activesupport ~> 7.0
pg >= 0
railties ~> 7.0
recog >= 0
webrick >= 0

Dépendances de Development (7):

Propriétaires:

Pushed by:

Auteurs:

  • Metasploit Hackers

Total de contrôle SHA 256:

c0ec5e36ae8508aa0155f90085a4db8071c916f47bf357c8ed74502124f436e2

Signature validity period:

October 07, 2020 - November 06, 2023 (expired)

Total de téléchargements 3 116 712

Pour cette version 558

License:

aucune

Version de Ruby requise: >= 2.7

Liens: